/* @override http://testzone.creativeapproach.com.au/css/home.css */

/* -------------------------------------------	*/
/* Homepage										*/
/* -------------------------------------------- */
#main-image-copy {
	width: 240px;
	height: 253px;
	padding: 27px 20px 0px 20px;
	background: url(../images/main-image-bg.jpg) 100% 0 no-repeat;
	float: right;
	display: block;
	overflow: hidden;
}
#main-image-copy h2{
	font-family: 'ChaletLondon', Arial, sans-serif;
	font-size: 1.8em;
	padding-bottom: 10px;
}
.main-image-text {
	margin-top: 200px;
	height: 50px;
}
.main-image-text h1 {
	font-size: 1.8em;
	line-height: 130%;
	height: 50px;
	padding: 8px 10px 8px 16px;
	width: 500px;
	background: url(../images/trans-bg.png) 0 0 repeat;
	font-family: 'ChaletParis', Arial, sans-serif;
	color: #222;
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}
p.report-home{
	background: url(../images/report-home.png) 100% 0% no-repeat;
	width: 150px;
	height: 115px;
	display: block;
	padding-right: 100px;
	padding-top: 8px;
	font-size: 1.2em;
}
#main-image-copy td {
	padding: 3px;
}
#main-image-copy input {
	border: 1px solid #ccc;
	padding: 4px;
}
.send-button {
	padding: 0px 6px 0px 6px;
	background-color: #ee2867;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	font-size: 90%;
	display: block;
	width: 60px;
	height: 24px;
}
.send-button:hover {
	background-color: #00a2ff;
}

#calls-to-action {
	width: 920px;
	height: 220px;
	padding: 10px 0px 15px 0px;
	clear: both;
}
#calls-to-action h3 {
	font-size: 220%;
	padding-bottom: 5px;
}
#calls-to-action h5 {
	font-size: 180%;
	padding-bottom: 5px;
}
#audit-home, #support-home {
	height: 230px;
	width: 452px;
	margin-right: 16px;
	background: url(../images/audit-bg.jpg) 0% 100% no-repeat;
	float: left;
}
#support-home {
	background: url(../images/support-bg.jpg) 0% 100% no-repeat;
	float: right;
	margin-right: 0px;
}
#audit-button a, #support-button a {
	float: left;
	width: 90px;
	margin-top: 130px;
	height: 90px;
	display: block;
}
#audit-button a {
	background: url(../images/offer-buttons.png) 0 0 no-repeat;
}
#audit-button a:hover {
	background: url(../images/offer-buttons.png) -150px 0 no-repeat;
}
#support-button a {
	background: url(../images/offer-buttons.png) 0 -110px no-repeat;
}
#support-button a:hover {
	background: url(../images/offer-buttons.png) -150px -110px no-repeat;
}

/* Calls to action */
.calls-copy {
	color:#666;
	padding: 28px 0px 0px 142px;
} 
.calls-copy a.more {
	position: static;
	display:inline-block;
}
#calls-to-action h3, #main-image-copy h3 {
	font-family: ChaletLondon,Arial,sans-serif;
	font-size: 2em;
	margin-bottom:0px;
	line-height: 140%;
	color: #6e96aa;
}
#main-image-copy h3 {
	font-size: 2.3em;
}
.calls-copy p {
	height: auto;
	margin-bottom:20px !important;
	font-size:1.1em;
}
p.calls-right {
	padding-left: 110px;
}

/* Temporary empty space... */
div#complete, div#inhouse, div#solutions {
	float: right;
	font-size: 1em;
	height: 338px;
	margin: 12px 0 0 0;
	width: 460px;
}
div#plans > div {
	background: #F3F3F3;
	margin: 0 0 5px 0;
	padding: 10px 10px 0 10px;
}
div#plans > div.on {
	padding-bottom: 10px;
}
div#plans h4, div#complete h4, div#inhouse h4, div#solutions h4 {
	color: #ED195D;
	font-size: 16px;
	height: 20px;
	padding: 0 0 5px 0;
}
	div#plans h4 span.exp { float: right; color: #464646; display: inline-block; font-size: 11px; margin-right: 90px; }
	div#plans h4 { background: url(../images/close-expand.png) 365px -41px no-repeat; cursor: pointer; }
	div#plans div.on h4 { background: url(../images/close-expand.png) 365px -1px no-repeat; }
	div#complete h4, div#inhouse h4, div#solutions h4 { padding-top: 10px; }

div#plans div.inner {
	background: #FFF url(../images/solutions1.png) 20px 10px no-repeat;
	height: 85px;
	padding: 10px 70px 10px 90px;
	position: relative;
}
div#inhouse a.more, div#complete a.more {
	background: url(../images/arrow-right-white.png) 42px 7px no-repeat #ed195d !important;
	bottom:7px;
	right:10px;
	color: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
  	-webkit-border-radius: 4px;
}
div#inhouse a.more:hover, div#complete a.more:hover, #main-image-copy a.more:hover {
	background: url(../images/arrow-right-white-blue.png) 42px 7px no-repeat #00a2ff !important;
	background-repeat:no-repeat;
	cursor: pointer;
}
 #main-image-copy a.more {
	background: url(../images/arrow-right-white.png) 42px 7px no-repeat #ed195d !important;
	color: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
  	-webkit-border-radius: 4px;
}
div#complete, div#inhouse, div#solutions {
	background: #F3F3F3;
	float: left;
	padding: 0 10px;
	margin-right:15px;
	width: 318px;
	position:relative;
}
div#inhouse {
	margin-right:0;
}
div#complete p, div#inhouse p, div#solutions ul {
	background: #FFF;
	padding: 10px 8px;
	height: 272px;
	position:relative;
}
div#complete p, div#inhouse p {
	padding: 10px 15px;
}
div#complete h4, div#inhouse h4, div#solutions h4 {
	margin-left:15px;
}
div#solutions ul li {
	line-height: 1.2em;
	margin:0 0 1px 25px;
	min-height: 15px;
	width:190px;
	border-bottom: 1px solid #eee;
}
div#solutions ul li a {
	background: url(../images/bullet.png) 5px 8px no-repeat;
	padding:10px 0 10px 33px;
	margin-left:-30px;
	display: inline-block;
}

div#solutions ul li.last {
	border:0;
}
div#rss {
	background: #F3F3F3;
	font-size: 0.95em;
	margin: 10px 0 0 0;
	padding: 10px;
	position: relative;
}
div#rss a {
	color: #f9931c;
}
div#rss a:hover {
	color: #404040;
}
div#rss p#rss-icon a {
	background: url(../images/social-icons.png) 0 0 no-repeat;
	border: none;
	display: block;
	float: left;
	margin: 0 8px 0 0;
	height: 16px;
	width: 16px;
}
p#rss-icon a:hover { background-position: -16px 0; }



/* -------------------------------------------	*/
/* Slider - Individual Slides					*/
/* For general slider styling see slider.css 	*/
/* -------------------------------------------- */

/* Get Intellekt to be your dedicated IT support department... */
#main-image {
	height: 295px;
	width: 920px;
	padding-bottom: 20px;
	background: url(../images/main-image-shadow.jpg) 0 100% no-repeat;
}
#image-carousel {
	width: 640px;
	height: 280px;
	float: left;
	display: block;
}
#PromoCarousel li {
	height:280px;
	width: 640px;
	position:relative;
	display: block;
}
#PromoCarousel #Promo1, #PromoCarousel #Promo1-cloned { background:url(../images/slide-promo-new1.jpg) 0 0 no-repeat;}
#PromoCarousel #Promo2, #PromoCarousel #Promo2-cloned { background:url(../images/slide-promo-new4.jpg) 0 0 no-repeat; }
#PromoCarousel #Promo3, #PromoCarousel #Promo3-cloned { background:url(../images/slide-promo-voip1.jpg) 0 0 no-repeat; }
#PromoCarousel #Promo4, #PromoCarousel #Promo4-cloned { background:url(../images/slide-promo-server1.jpg) 0 0 no-repeat; }
#PromoCarousel #Promo5, #PromoCarousel #Promo5-cloned { background:url(../images/slide-promo-new3.jpg) 0 0 no-repeat; }
}

div#get-intellekt {
	background: url(../images/slide-get-intellekt-bg.jpg) 0 0 no-repeat;
	height: 213px;
	position: relative;
}
div#get-intellekt h3 {
	background: url(../images/slide-get-intellekt.png) 0 0;
	height: 85px;
	position: absolute; top: 50px; left: 50px;
	text-indent: -9999px;
	width: 308px;
}
